Subject: [HMBHS] God Bless You

From: "Parri Adjoodani" <[email-masked]>
Date: Tue, 22 Oct 2002 21:59:40 +0000

_________________________________________________________________
Broadband? Dial-up? Get reliable MSN Internet Access. 
http://resourcecenter.msn.com/access/plans/default.asp

Subject: Fwd: God Bless You
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 21 Oct 2002 08:33:56 EDT

Subject: God Bless You
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 20 Oct 2002 22:11:30 EDT

Dear God, 
I'm writing to say I'm sorry 
For being angry yesterday 
When you seemed to ignore my prayer 
And things didn't go my way 

First, my car broke down 
I was very late for work 
But I missed that awful accident 
Was that your handiwork? 

I found a house I loved 
But others got there first 
I was angry, then relieved 
When I heard the pipes had burst! 

Yesterday, I found the perfect dress 
But the color was too pale 
Today, I found the dress in red 
Would you believe, it was on sale! 

I know you're watching over me 
And I'm feeling truly blest 
For no matter what I pray for 
You always know what's best! 

I have this circle of E-mail friends,                                         
                                    Who mean the world to me; 
Some days I "send" and "send," 
At other times, I let them be. 

When I see each name download, 
And view the message they've sent; 
I know they've thought of me that day, 
And "well wishes" were their intent. 

I am so blessed to have these friends, 
With whom I've grown so close; 
So this little poem I dedicate to them, 
Because to me they are the "Most"! 

So to you, my friends, I would like to say, 
Thank you for being a part; 
Of all my daily contacts, 
This comes right from my heart. 

God bless you all is my prayer today, 
I'm honored to call you "friend"; 
I pray the Lord will keep you safe, 
Until we write again. 

God Bless You,